/* DISCO */

#pageHeader h1 {
	letter-spacing: -2px;
	font-family: 'DISCORegular', serif;
	font-weight: normal;
	font-style: normal;
}

#pageHeader h2 {
	letter-spacing: -2px;
	font-family: 'DISCORegular', serif;
	font-weight: normal;
	font-style: normal;
}

.rw-sitemap ul a {
/* 	font: normal normal 18px 'DISCORegular', serif;
	letter-spacing: 1px; */
}
.rw-sitemap ul li li a {
	letter-spacing: -2px;
}
.blog-entry-title a,
.blog-archive-month,
.blog-archive-month a,
.filesharing-item-title a,
.album-title,
.movie-page-title,
.photo-title {
	letter-spacing: -2px;
	font-style: normal;
	font-family: 'DISCORegular', serif;
	font-variant: normal;
}

.standout, blockquote,
.standout, #sidebar blockquote {
	letter-spacing: -2px;
	font-style: italic;
	font-family: 'DISCORegular', serif;
}

.album-title,
.movie-page-title,
.blog-entry-title,
.blog-archive-month,
.blog-archive-month a {
	font-weight: normal;
	font-style: normal;
	letter-spacing: -2px;
}

.filesharing-item-title a:link {
	letter-spacing: -1px;
}

h1, h2, h3, h4, h5, h6 {
	letter-spacing: -2px;
	font-family: 'DISCORegular', serif;
	font-variant: normal;
	font-weight: normal;
	font-style: normal;
}

h1, h2{
	letter-spacing: -2px;
}

h4, h5 {
	letter-spacing: -1px;

}

h6 {
	letter-spacing: 0;

}

#sidebarContainer .sideHeader{
	letter-spacing: -1px;
	font-style: normal;
	font-family: 'DISCORegular', serif;
}

#extraContainer1 h1 a:link, #extraContainer1 h1 a:visited, #extraContainer1 h1 a:hover, #extraContainer1 h1 a:active,
#extraContainer1 h2 a:link, #extraContainer1 h2 a:visited, #extraContainer1 h2 a:hover, #extraContainer1 h2 a:active,
#extraContainer1 h3 a:link, #extraContainer1 h3 a:visited, #extraContainer1 h3 a:hover, #extraContainer1 h3 a:active,
#extraContainer1 h4 a:link, #extraContainer1 h4 a:visited, #extraContainer1 h4 a:hover, #extraContainer1 h4 a:active,
#extraContainer1 h5 a:link, #extraContainer1 h5 a:visited, #extraContainer1 h5 a:hover, #extraContainer1 h5 a:active,
#extraContainer1 h6 a:link, #extraContainer1 h6 a:visited, #extraContainer1 h6 a:hover, #extraContainer1 h6 a:active,
#extraContainer2 h1 a:link, #extraContainer2 h1 a:visited, #extraContainer2 h1 a:hover, #extraContainer2 h1 a:active,
#extraContainer2 h2 a:link, #extraContainer2 h2 a:visited, #extraContainer2 h2 a:hover, #extraContainer2 h2 a:active,
#extraContainer2 h3 a:link, #extraContainer2 h3 a:visited, #extraContainer2 h3 a:hover, #extraContainer2 h3 a:active,
#extraContainer2 h4 a:link, #extraContainer2 h4 a:visited, #extraContainer2 h4 a:hover, #extraContainer2 h4 a:active,
#extraContainer2 h5 a:link, #extraContainer2 h5 a:visited, #extraContainer2 h5 a:hover, #extraContainer2 h5 a:active,
#extraContainer2 h6 a:link, #extraContainer2 h6 a:visited, #extraContainer2 h6 a:hover, #extraContainer2 h6 a:active,
#extraContainer3 h1 a:link, #extraContainer3 h1 a:visited, #extraContainer3 h1 a:hover, #extraContainer3 h1 a:active,
#extraContainer3 h2 a:link, #extraContainer3 h2 a:visited, #extraContainer3 h2 a:hover, #extraContainer3 h2 a:active,
#extraContainer3 h3 a:link, #extraContainer3 h3 a:visited, #extraContainer3 h3 a:hover, #extraContainer3 h3 a:active,
#extraContainer3 h4 a:link, #extraContainer3 h4 a:visited, #extraContainer3 h4 a:hover, #extraContainer3 h4 a:active,
#extraContainer3 h5 a:link, #extraContainer3 h5 a:visited, #extraContainer3 h5 a:hover, #extraContainer3 h5 a:active,
#extraContainer3 h6 a:link, #extraContainer3 h6 a:visited, #extraContainer3 h6 a:hover, #extraContainer3 h6 a:active,
#extraContainer4 h1 a:link, #extraContainer4 h1 a:visited, #extraContainer4 h1 a:hover, #extraContainer4 h1 a:active,
#extraContainer4 h2 a:link, #extraContainer4 h2 a:visited, #extraContainer4 h2 a:hover, #extraContainer4 h2 a:active,
#extraContainer4 h3 a:link, #extraContainer4 h3 a:visited, #extraContainer4 h3 a:hover, #extraContainer4 h3 a:active,
#extraContainer4 h4 a:link, #extraContainer4 h4 a:visited, #extraContainer4 h4 a:hover, #extraContainer4 h4 a:active,
#extraContainer4 h5 a:link, #extraContainer4 h5 a:visited, #extraContainer4 h5 a:hover, #extraContainer4 h5 a:active,
#extraContainer4 h6 a:link, #extraContainer4 h6 a:visited, #extraContainer4 h6 a:hover, #extraContainer4 h6 a:active,
h1 a:link, h1 a:visited, h1 a:hover, h1 a:active,
h2 a:link, h2 a:visited, h2 a:hover, h2 a:active,
h3 a:link, h3 a:visited, h3 a:hover, h3 a:active,
h4 a:link, h4 a:visited, h4 a:hover, h4 a:active,
h5 a:link, h5 a:visited, h5 a:hover, h5 a:active,
h6 a:link, h6 a:visited, h6 a:hover, h6 a:active {
	font-family: 'DISCORegular', serif;
	font-weight: normal;
	font-style: normal;
}

form {
/* 	letter-spacing: -1px;
	font: normal normal 15px 'DISCORegular', serif; */
}

